Subject: Re: Next Step
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 06:20:00 -0800 (PST)

Al,

I have spoken with Mark Lay and he is interested.
Even if we cannot help you here in Enron, he may be able
to put you in touch with other CV groups in town.

Please, call him directly and give my name as a reference.
(713) 853-7408

Good luck.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/24/2001 
02:20 PM ---------------------------

Vince J Kaminski
01/24/2001 11:21 AM
To: Al Arfsten <[email-masked]> @ ENRON
cc:  
Subject: Re: Next Step  

Al,

I have called Mark Lay and left a message on his voice mail.

Vince

Al Arfsten <[email-masked]> on 01/24/2001 11:16:25 AM
To: [email-masked]
cc:  
Subject: Next Step

Vince:  Your suggestion to introduce the concept discussed with one of
the Lays is welcomed.  I hope that this would mean that you would remain
involved at some level.  The design of the model and its potential
economics could be key to how worthy the effort might be.   Enron could
be an ideal environment from which to the concept enhancement through to
commercialization could be successfully accomplished.  Please
confidentially share matters as you think best and advise me of the
interest generated.  I am ready to meet there at your building or
elsewhere that is appropriate.  Best regards,  Al Arfsten 713 965 2158